Subject: [Simple] Comments on Pres-Filter-Reqs-03

From: "George Foti (QC/EMC)" <[email-masked]>
Date: Mon, 2 Feb 2004 06:30:05 -0600

HI,

I have few questions/comments on the presence filter requirements 03 draft:

Req C1 : It does not seem that this is a requirment on the watcher, rather the presence server. Otherwise, I dont get that one.

Req C6: I wonder the usefulness of the requirement. It seems more natural to say what you want rather what you dont want to see. 

Req D1 & Req I4 :  I conclude from those 2 requirements that there can be multiple filters within a single SUBSCRIBE. If that is the case, I would like to understand whether the presence server is expected to ensure that the 2 filters dont contradict each other.
   
Req G7: Is this a watcher requirement or a presence server requirement. 

Req. I1: This is a presence server requirement. Also, I dont understand the reasons for it and what would the PS send the watcher in this case.

 Req I6: I dont understand that one. May be wording changes can clarify it a bit better,

Rgd/gf
Ericsson Canada 

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple